<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Login.aspx.cs" Inherits="MyITJob.Login" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>用户登录</title>
<script src="js/jquery.min.js" language="JavaScript" type="text/javascript"></script>
<script src="images/login/auntion.js" language="JavaScript" type="text/javascript"></script>
<link rel="stylesheet" href="images/login/auntion.css" type="text/css"/>
<link rel="stylesheet" href="images/login/login.css" type="text/css"/>
</head>
<body>
<div class="login_page">

    <div class="l_tmenu"><span id="syn_div"><a href="Person/reg1.aspx">求职注册</a> | <a href="Company/reg1.aspx">企业注册</a></span> | <a href="../" target="_blank">首页</a></div>
    <h1 class="at_cis"><a href="../Default.aspx" class="at_gohome" title="返回网首页"></a></h1>
    <div class="l_pic" style="text-align:center; background-image:none;">
         <img src="images/login/3yers.jpg" border="0" usemap="#Map" class="mt15 ml15" />
	   <div id="nav_today" style="height:25px; overflow:hidden; margin-top:10px; font-size:15px; color:#555;">
           <asp:Repeater ID="marqueeRP" runat="server">
               <ItemTemplate>
                   <ul class="clearfix">
                       <li class="tle"><%#Eval("content") %></li>
                   </ul>
               </ItemTemplate>
           </asp:Repeater>
		</div>	       
    </div>    
    <div class="l_box">
    <form id="login_box" name="login_box" runat="server" >
    <input type="hidden" id="fromurl" name="fromurl" value="" />
        <dl>
            <dt class="tit"><strong>会员登录</strong></dt>
						<dd class="error mb10" id="error_tip"><p class="clearfix"><i></i><span id="error"></span></p></dd>
			            <dd class="clearfix mb10">
                <em class="lab">账&nbsp; 号</em>
                <span class="at_text t_1_d">
                    <input type="text" id="user_name" name="username" value="用户名" onfocus="if(this.value=='用户名') this.value=''" onblur="if(this.value==''||this.value=='用户名') this.value='用户名'" />
                </span>
            </dd>
        <dd class="clearfix" id="zbj_pasd_div">
            <em class="lab">密&nbsp; 码</em>
            <span class="at_text t_1_d mb5"> <input type="password" id="user_pas" name="password" value="" maxlength="24"/></span>
        </dd>        
       
		<dd class="mt5">
		<p class="tips gray3">
			<label for="auto_login" class="clearfix fl" style="width:110px;"><em class="auto_login">
			 <input name="cache" type="checkbox" value="1" id="auto_login" /></em>一周内自动登录</label>
			<em class="orange1 safe">为了账户安全，离开电脑前请主动退出。</em>
		</p>
		</dd>
        <dd class="clearfix mt10">
            <input type="submit" id="dosub" value="" style="width:0;height:0;border:0;padding:0;position:absolute" />        	
            <asp:ImageButton ID="ImageButton1" runat="server" 
                ImageUrl="~/images/Login/button.gif" onclick="ImageButton1_Click" style="vertical-align:middle;" />
            &nbsp;<asp:RadioButtonList
                ID="RadioButtonList1" runat="server" RepeatDirection="Horizontal" 
                RepeatLayout="Flow">
                <asp:ListItem Selected="True" Value="user">个人</asp:ListItem>
                <asp:ListItem Value="qyuser">企业</asp:ListItem>
            </asp:RadioButtonList> &nbsp;<a href="GetPwd.aspx" target="_blank" class="gray3">忘记密码？</a>
        </dd>
        </dl>
         <!-- 合作登陆Start -->
		<div class="heZuoDengL clearfix">		
		<a href="InterLogin.aspx" class="QQ">QQ</a>
	  <span class="heZuoDengL-t">使用合作网站账号登录</span></div>
		<!-- 合作登陆End --> 
    </form>
    </div><!--l_box-->

    <div class="clear"></div>
	<div class="footer">
    <!--<p class="reView"><s></s>我对我的工作易有意见或建议，<a href="http://hnitjob.5d6d.com" target="_blank">去论坛跟工作易说说。</a></p>-->
    <div><a href="/About/AboutMe.aspx?Action=AboutMe" rel="nofollow">关于我们</a> | <a href="/About/AboutMe.aspx?Action=StateMent" rel="nofollow">网站声明</a> | <a href="/About/AboutMe.aspx?Action=Service" rel="nofollow">服务中心</a> | <a href="/About/AboutMe.aspx?Action=PageMap">网站地图</a> | <a href="/About/AboutMe.aspx?Action=Contace" rel="nofollow">联系我们</a> | <a href="/ADorMoney.aspx" rel="nofollow">服务与收费</a></div>
    <p>Copyright 2007-2012 <%=Application["PageTitleF"]%> <a href="<%=Application["PageUrl"]%>" title="返回首页">返回首页</a> 版权所有</p>
</div>
 
</div>
<!--login_page-->
 
<script type="text/javascript">    
(function(){
	//登录错误提示
	var error_box = $("#error_box");
	var arrow = error_box.find("a.arrow");
	arrow.click(function(){error_box.hide(150);})
	var errorTip = $("#error_tip");
	var traces = new at_trace();
	traces.setWidth(350);
	var l_box = $("#login_box");
	var input = l_box.find(".at_text input");

var tips = l_box.find(".tips");
	tips.find("label").hover(function(){
		tips.addClass("tips_on");
	},function(){
		tips.removeClass("tips_on");
	})
})()


function showHelp(){
    var activ= new at_trace();
	  		activ.setContact(
			"<%=Application["PageTitleF"]%> 登录方式",
			"df"
		);
		activ.setWidth(500);
		var htmlObj=$("#loginHelp").html();
		activ.appendContact(htmlObj);
		activ.setDisplay("show");
}
/*左侧向上滚动*/
(function(){
	var nav_today=$("#nav_today"),
		nav_today_up=$("#nav_today_up"),
		nav_today_down=$("#nav_today_down"),
		ul=nav_today.find("ul");
		ul_h=nav_today.height();
	nav_today.append(ul.clone());
	var n=0;
	var ul_size=ul.size();
	function start()
	{
	    scrollUp();
	    if(n==ul_size)
	    {
		    nav_today.scrollTop(0);
		    n=0;
	    }
	}
	
	var timer=window.setInterval(function(){
		start();
	},2000);
	
	function stop()
	{
	    clearInterval(timer);
	}
	
	function restart()
	{
	    timer=window.setInterval(function(){
		    start();
	    },2000);
	}

	//向上卷动一个ul
	function scrollUp(){
	    if(nav_today.is(":animated")){return false;}
	    stop();
		nav_today.animate({scrollTop:nav_today.scrollTop()+ul_h},"normal",function(){
		        n++;
		        if(n==ul_size){
		            nav_today.scrollTop(0);
		            n=0;
		        }
		        restart();
		    }
	    );
	}
	//向下卷动一个ul
	function scrollDown(){
	    if(nav_today.is(":animated")){return false;}
	    stop();
		nav_today.animate({scrollTop:nav_today.scrollTop()-ul_h},"normal",function(){
		        n--;
		        if(n==0){
		            n=ul_size;
		            nav_today.scrollTop(ul_h*ul_size);
		        };
		        restart();
		    }
		);
	}
	nav_today.mouseover(function(){
		stop();
	}).mouseout(function(){
		restart();
	})
	nav_today_up.click(function(){
	    if(n==0){
            n=ul_size;
            nav_today.scrollTop(ul_h*ul_size);
	    }
		scrollDown();
		return false;
	});
	nav_today_down.click(function(){
	    if(n==ul_size)
	    {
	        n=0;
	        nav_today.scrollTop(0);
	    }
		scrollUp();
		return false;
	});
})();
</script>
</body>
</html>
